{
    "name": "zendframework/skeleton-application",
    "description": "Skeleton Application for Zend Framework zend-mvc applications",
    "type": "project",
    "license": "BSD-3-Clause",
    "keywords": [
        "framework",
        "mvc",
        "zf2"
    ],
    "homepage": "http://framework.zend.com/",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "require": {
        "php": "^5.6 || ^7.0",
        "zendframework/zend-component-installer": "^1.0 || ^0.7 || ^1.0.0-dev@dev",
        "zendframework/zend-mvc": "^3.0.1",
        "zfcampus/zf-development-mode": "^3.0",
        "zendframework/zend-mvc-form": "^1.0",
        "zendframework/zend-json": "^3.0",
        "zendframework/zend-log": "^2.9",
        "zendframework/zend-mvc-console": "^1.1.10",
        "zendframework/zend-mvc-i18n": "^1.0",
        "zendframework/zend-mvc-plugins": "^1.0.1",
        "zendframework/zend-psr7bridge": "^0.2.2",
        "zendframework/zend-session": "^2.7.1",
        "zendframework/zend-servicemanager-di": "^1.0",
        "zendframework/zend-navigation": "^2.8",
        "zendframework/zend-modulemanager": "^2.7",
        "zendframework/zend-servicemanager": "^3.1",
        "zendframework/zend-mvc-plugin-flashmessenger": "^1.0",
        "zendframework/zend-mail": "^2.7",
        "zendframework/zend-permissions-acl": "^2.6",
        "ccampbell/chromephp": "^4.1",
        "doctrine/doctrine-module": "*",
        "doctrine/doctrine-orm-module": "^1.1",

        "ainias/pwa-zf-user-management": "dev-es6 as 0.0.10",
        "ainias/pwa-zf-cronjob":"dev-es6 as 0.0.10",
        "ainias/pwa-zf-code-management":"dev-es6 as 0.0.10",
        "ainias/pwa-zf-core":"dev-es6 as 0.0.10",
        "ainias/pwa-zf-contact": "dev-master as 0.0.10",
        "ainias/pwa-lib": "dev-es6 as 0.0.10",
        "ainias/pwa-assets": "dev-es6 as 0.0.10",
      "ext-json": "*"
    },
    "autoload": {
        "psr-4": {
            "Application\\": "src/module/Application/src/"
        }
    },
    "autoload-dev": {
        "psr-4": {}
    },
    "extra": [],
    "scripts": {
        "development-disable": "zf-development-mode disable",
        "development-enable": "zf-development-mode enable",
        "development-status": "zf-development-mode status",
        "serve": "php -S 0.0.0.0:8080 -t public/ public/index.php",
        "post-update-cmd": "./bin/afterUpdate.sh"
    },
    "require-dev": {
    },
    "repositories": [
        {
            "type": "vcs",
            "url": "silas.link:pwaContact"
        },
        {
            "type": "vcs",
            "url": "silas.link:pwaCore"
        },
        {
            "type":"vcs",
            "url":"silas.link:pwaLib"
        },
        {
            "type": "vcs",
            "url": "silas.link:pwaCronjob"
        },
        {
            "type":"vcs",
            "url":"silas.link:pwaCodeManagement"
        },
        {
            "type": "vcs",
            "url": "silas.link:pwaUserManagement"
        },
        {
            "type":"vcs",
            "url":"silas.link:pwaAssets"
        }
    ]
}
